Bug 491263 - [publican-jboss/en-US/Feedback.xml] contains wrong information
[publican-jboss/en-US/Feedback.xml] contains wrong information
Status: CLOSED NOTABUG
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Michael Hideo
Content Services Development
: Documentation
Depends On: 491260
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-20 02:07 EDT by Noriko Mizumoto
Modified: 2010-11-23 22:59 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-16 22:04:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2009-03-20 02:07:45 EDT
Description of problem:
For JBoss, the error found to be reported in Jira not Bugzilla.

Version-Release number of selected component (if applicable):
http://svn.fedorahosted.org/svn/publican/trunk/publican-jboss/en-US/Feedback.xml

How reproducible:
always

Steps to Reproduce:
Build the JBoss document with Publican
  
Actual results:
#: Feedback.xml:11
"If you find a typographical error in this manual, or if you have thought of 
a way to make this manual better, we would love to hear from you! Please 
submit a report in Bugzilla: <ulink url=\"http://bugzilla.redhat.com/
bugzilla/\">http://bugzilla.redhat.com/bugzilla/</ulink> against the product 
<application>&PRODUCT;.</application>"

Expected results:
"If you spot a typo in this guide, or if you have thought of a way to make 
this manual better, we would love to hear from you! Submit a report in 
<ulink url=\"http://jira.jboss.com/jira/browse/JBPAPP\">JIRA</ulink> against 
the Product: JBoss Enterprise Application Platform, Version: 
<replaceable>&lt;version&gt;</replaceable>, Component: <emphasis>Doc</
emphasis>. If you have a suggestion for improving the documentation, try to 
be as specific as possible. If you have found an error, include the section 
number and some of the surrounding text so we can find it easily."

Additional info:
The above expected result is the copy from;
https://svn.jboss.org/repos/jbossas/projects/docs/enterprise/4.3.4/JDK6_Compatibility_Notes/ja-JP/Preface.po
Comment 1 Noriko Mizumoto 2009-03-20 02:20:54 EDT
(In reply to comment #0)
> Expected results:
> "If you spot a typo in this guide, or if you have thought of a way to make 
> this manual better, we would love to hear from you! Submit a report in 
> <ulink url=\"http://jira.jboss.com/jira/browse/JBPAPP\">JIRA</ulink> against 
> the Product: JBoss Enterprise Application Platform, Version: 
> <replaceable>&lt;version&gt;</replaceable>, Component: <emphasis>Doc</
> emphasis>. If you have a suggestion for improving the documentation, try to 
> be as specific as possible. If you have found an error, include the section 
> number and some of the surrounding text so we can find it easily."

This should be modified more general for use by community version.
Comment 2 Noriko Mizumoto 2009-03-20 02:22:34 EDT
Please ping Simon and Manuel of Red Hat translation team, so that they can organize to update all relevant languages' PO files.
Comment 4 Michael Hideo 2009-06-16 22:04:39 EDT
Hi Noriko,

Please contact the maintainer of the book in question.

- Mike


(In reply to comment #0)
> Description of problem:
> For JBoss, the error found to be reported in Jira not Bugzilla.
> 
> Version-Release number of selected component (if applicable):
> http://svn.fedorahosted.org/svn/publican/trunk/publican-jboss/en-US/Feedback.xml
> 
> How reproducible:
> always
> 
> Steps to Reproduce:
> Build the JBoss document with Publican
> 
> Actual results:
> #: Feedback.xml:11
> "If you find a typographical error in this manual, or if you have thought of 
> a way to make this manual better, we would love to hear from you! Please 
> submit a report in Bugzilla: <ulink url=\"http://bugzilla.redhat.com/
> bugzilla/\">http://bugzilla.redhat.com/bugzilla/</ulink> against the product 
> <application>&PRODUCT;.</application>"
> 
> Expected results:
> "If you spot a typo in this guide, or if you have thought of a way to make 
> this manual better, we would love to hear from you! Submit a report in 
> <ulink url=\"http://jira.jboss.com/jira/browse/JBPAPP\">JIRA</ulink> against 
> the Product: JBoss Enterprise Application Platform, Version: 
> <replaceable>&lt;version&gt;</replaceable>, Component: <emphasis>Doc</
> emphasis>. If you have a suggestion for improving the documentation, try to 
> be as specific as possible. If you have found an error, include the section 
> number and some of the surrounding text so we can find it easily."
> 
> Additional info:
> The above expected result is the copy from;
> https://svn.jboss.org/repos/jbossas/projects/docs/enterprise/4.3.4/JDK6_Compatibility_Notes/ja-JP/Preface.po

Note You need to log in before you can comment on or make changes to this bug.